<bugID>1335901<Summary>[debugger.html] cannot debug asm.js code</Summary><Description>Crosspost for https://github.com/devtools-html/debugger.html/issues/1767

STR:
1. Open https://devtools-html.github.io/debugger-examples/examples/asm.html
2. Open devtools at the debugger tab
3. Refresh the page
4. Check console messages below

Actual result:
Console says "Successfully compiled asm.js code (total compilation time ..."
Also, unable to set any breakpoint in the asm.js code.

Expected result:
Console says "TypeError: asm.js type error: Disabled by debugger"
That will disable asm.js AOT and will allow set breakpoints in the asm.js code.</Description></bugID>